RDKit::StructureCheck::ChargeFix Class Reference

`#include <ReCharge.h>`

## Public Member Functions

| ChargeFix (const StructCheckerOptions &op, RWMol &mol)
bool | rechargeMolecule (unsigned &ndeprot, unsigned &nrefine)

## Detailed Description

Definition at line 23 of file ReCharge.h.

## Constructor & Destructor Documentation

## ChargeFix()

RDKit::StructureCheck::ChargeFix::ChargeFix | ( | const StructCheckerOptions & | op,
|  | RWMol & | mol
| ) |  |

inline

Definition at line 32 of file ReCharge.h.

## Member Function Documentation

## rechargeMolecule()

bool RDKit::StructureCheck::ChargeFix::rechargeMolecule | ( | unsigned & | ndeprot,
|  | unsigned & | nrefine
| ) |  |

The documentation for this class was generated from the following file:

- ReCharge.h